## node-typanion 3.8.0+dfsg

=== debian/changelog ===
node-typanion (3.8.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022677)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 11:54:28 +0200

node-typanion (3.8.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1

 -- Yadd <yadd@debian.org>  Sun, 05 Jun 2022 20:47:22 +0200

node-typanion (3.8.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sunday Nkwuda, Israel Galadima ]
  * Initial release (Closes: #988124)

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 20 May 2022 06:01:26 +0000
