=== debian/control ===
Source: node-typanion
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sunday Nkwuda <scletus40@yahoo.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , rollup
 , node-rollup-plugin-typescript (>= 6.0~)
 , mocha <!nocheck>
 , chai <!nocheck>
 , node-tslib
 , node-typescript
 , node-types-chai
 , node-types-mocha
 , ts-node
Standards-Version: 4.6.1
Homepage: https://github.com/arcanis/typanion
Vcs-Git: https://salsa.debian.org/js-team/node-typanion.git
Vcs-Browser: https://salsa.debian.org/js-team/node-typanion
Rules-Requires-Root: no

Package: node-typanion
Architecture: all
Depends:
 ${misc:Depends}
Description: Static and runtime type assertion library with no dependencies
 Compared to yup, Typanion has a better inference support for TypeScript.
 .
 Its functional API makes it very easy to tree shake, which is another bonus
 (although the library isn't very large in itself).
 .
 Node.js is an event-based server-side JavaScript engine.
