## node-typanion 3.14.0+dfsg

=== debian/changelog ===
node-typanion (3.14.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.14.0+dfsg
  * Refresh patches
  * Update build command
  * Update test command

 -- Israel Galadima <izzygaladima@gmail.com>  Tue, 19 Sep 2023 19:28:24 +0000
