=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  , node-types-chai
  , node-types-mocha
  , ts-node
+ , node-fs-extra
 Standards-Version: 4.6.1
 Homepage: https://github.com/arcanis/typanion
 Vcs-Git: https://salsa.debian.org/js-team/node-typanion.git
