=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/arcanis/typanion
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,dversionmangle=auto,repack,compression=xz,repacksuffix=+dfsg" \
 https://registry.npmjs.org/typanion \
 https://registry.npmjs.org/typanion/-/typanion-(\d[\d\.]*)@ARCHIVE_EXT@
